﻿

.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}
.float-center{display:block;margin-right:auto;margin-left:auto}
.mb-0,.my-0{margin-bottom:0!important}
.tribe-mini-calendar-event .list-date .list-dayname{background:#fff;color:#666;display:block;font-size:11px;letter-spacing:.5px;padding:3px;text-align:center;text-transform:uppercase}
.c-drawing-app__color-picker-wrapper{display:-ms-flexbox;display:flex;-ms-flex-pack:start;justify-content:flex-start}
.c-drawing-app__color-picker-wrapper-inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;-ms-flex-align:center;align-items:center;width:20px;position:relative}
.c-drawing-app__color-picker-wrapper:hover .c-drawing-app__color-pick{-ms-transform:translateY(0);transform:translateY(0);opacity:1;transition-timing-function:cubic-bezier(0.23, 1, 0.32, 1)}
.c-drawing-app__color-picker-wrapper:hover .c-drawing-app__color-pick:nth-child(1){transition-delay:120ms}
.c-drawing-app__color-picker-wrapper:hover .c-drawing-app__color-pick:nth-child(2){transition-delay:60ms}
.c-drawing-app__color-picker-wrapper:hover .c-drawing-app__color-pick:nth-child(3){transition-delay:0ms}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.contact_block_icon{border-radius:50%;height:85px;width:85px;margin:0px auto 20px}
.contact_block_icon.icon2{border-color:#f6a62c}
.contact_block_icon.icon3{border-color:#49b5e7}
.contact_block_icon span{background:none repeat scroll 0 0 #f56eab;border:5px solid #fff;border-radius:50%;display:block;height:100%;width:100%}
.contact_block_icon.icon2 span{background:#f6a62c}
.contact_block_icon.icon3 span{background:#49b5e7}
.contact_block_icon i{color:#fff;font-size:36px;margin-top:0;position:relative;top:26px;z-index:20}
div#loadbannercontent div#bannerformsection .html-shortcode.itpart2 .selectques + .selectques{display:none}

.wpb_text_column.righformsections .inner-content .html-shortcode {
    float: left;
    width: 100%;
}

.wpb_text_column.righformsections .inner-content .html-shortcode.itpart2,.wpb_text_column.righformsections .inner-content .btnx.continue-part2
{
    display:none;
}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}


.jsn-themeslider-seocontent {
	display: none;
}
#outer-main{background:#fff;padding:0 10px}
body.no-sidebar #outer-main{background:#fff}
body.left-sidebar #outer-main{background-position:25% 0}
.clearfix{zoom:1}
.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


#megaMenu .wpmega-link-title {
  display: block;
  line-height: 1.4em;
  color: inherit;
}


#site-title {
	padding-bottom: 0;
	line-height: 1.2;
}


#site-title a {
	color: #289dcc;
	font-size: 46px;
}

.clear { clear:both; }


.detail {
  padding: 15px 0;
  text-align: center;
  font-size: 22px;
  white-space: nowrap;
  color: #999;
}


.detail .fa {
  margin-right: 5px;
}
li.main div.postmeta{max-width:100%}
#featured-posts ul.posts li.main{margin-bottom:15px}



div#footerright {
display: none;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}


#logo{

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

    .col-md-2 {
        width: 16.66666667%;
    }
#navbar #myw-text,#navbar #gift-text{display:none !important;}
#navbar #myw-text:hover,#navbar #gift-text:hover{color:#009Df5 !important;}
.tve-leads-two-step-trigger{cursor:pointer}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}
.abcp_promo-block .abcp_promo-block-top-offset{padding-top:110px}
.grid-post .content-preview{clear:left}
.content-preview .contentlimit{margin-bottom:6px}

.navigation .n_bj4{ background-position:-86px -160px;}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

  .featured-links {
    margin-bottom: 60px;
    
    zoom: 1;
  }

  .featured-links:before,
  .featured-links:after {
    content: "";
    display: table;
  }

  .featured-links:after {
    clear: both;
  }

  .featured-links .featured-link {
    float: left;
    margin-right: 20px;
    
    zoom: 1;
  }

  .featured-links .featured-link:last-child {
    margin-right: 0px;
  }

  .featured-links .featured-link:before,
  .featured-links .featured-link:after {
    content: "";
    display: table;
  }

  .featured-links .featured-link:after {
    clear: both;
  }

  .featured-links .featured-link img {
    display: block;
    margin: 0px;
    width: 386.66px;
  }
.news .info{overflow:hidden;padding:0 0 0 11px}

  .videogallery-con .dzsvg-preloader .loader .line-2, .videogallery-con .dzsvg-preloader .loader .line-4, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-2, .videogallery-fake-con .dzsvg-preloader.ball-pulse .loader .line-4 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s; }

.box-content.right-position {
	padding: 0 0 100px 0;
}





.box-content {
	width: 100%;
	float: left;
	padding: 100px 0 100px 0;
}

.box-content.about {
	padding: 200px 0 100px 0;
}




.box-content.blog {
	padding: 100px 0 0 0;
}


.box-content.blog-r-posts {
	padding: 0 0 100px 0;
}




.box-content.box-s-post {
	padding: 100px 0 30px 0;
}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.node-type-product .field-name-field-hero-image .field-items{padding-top:1em;padding-bottom:2em;}

		
		.su-note img, .su-service-title img, .su-column img {
			width: auto;
			display: inline;
		}

		
		h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, #primary .xoxo li .widget-title, .recent_post-title a, .su-service-title, .lb_heading, .su-heading-shell, .su_au_name {color:#050578;}

	.menu-link:before { font-family: "dashicons"; font-size:32px; line-height:0em; position:relative; top:12px; content: "\f333"; }
.swp-content-locator{display:none!important;margin:0!important}

.twitter-feed .twitter-head .twitter-logo {
  color: #00A9EF;
  font-size: 40px;
  line-height: 40px;
  position: absolute;
  left: 0;
  top: -5px;
}
.aom-sidebar .aom-subscribe .aom-document{opacity:.5;margin-top:23px}
.aom-layout.aom-single .aom-subscribe-single .aom-subscribe-left .aom-document{opacity:.5;margin:23px 0 0!important;display:inline-block}

.forest {z-index:2;}

.background,.forest,.flowers,.blur_flowers,.title {position:absolute;}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content {
    text-align: center;
    position: absolute;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h1,
section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h2.like-h1 {
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    text-transform: uppercase;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h3 {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}


    section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h1,
    section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h2.like-h1 {
        font-size: 24px;
    }


.main-nav-wrap,
.offcanvas-visible,
.main-page,
.has-offcanvas-page {
  -webkit-transition: all 0.5s ease-in-out;
  -khtml-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }


.main-page {
  position: relative;
  right: 0;
  overflow: visible; }

@charset "utf-8";

#wrap_overlay {
	display: none; position: fixed; left: 0px; top: 0px; right: 0px; bottom: 0px;
	background-color: rgba(0, 0, 0, 0.7); z-index: 1000;
}


#wrap_overlay .popup {
	display: inline-block; position: relative; z-index: 1767;
}


.dropdown-content {
	display: none;
	position: absolute;
	background-color: #111;
	padding: 2px;

	opacity:0.9;

	
	z-index: 1;
}


.dropdown-content a {
	color: #ccc;
	padding: 7px 9px;
	text-decoration: none;
	display: block;
}


.dropdown-content a:hover {
	background-color: #5f5f5f;
	color: #fff;
}


.dropdown:hover .dropdown-content {
	display: block;
}



.dropdown-content .current a {
	pointer-events: none;
	cursor: default;
	color: #fff;
}


.dropdown-content .not-available a {
	pointer-events: none;
	cursor: default;
	color: #555;
}
#block-46{min-height:40px}
#whitewrap #block-46 *{text-align:center}
#hours,#hours .et_pb_text_align_right{text-align:center!important}
#hours .et_pb_button_module_wrapper{text-align:center}
body.home .et_pb_section.et_pb_section_0{border:0!important}
.et_pb_section{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
#hero.et_pb_section,#page-header.et_pb_section{padding:0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_4.et_pb_section{background-color:#fff!important}
.et_pb_section_6.et_pb_section{background-color:#fff!important}
.et_pb_section_1.et_pb_section{background-color:#7c193f!important}
.et_pb_section_2.et_pb_section{background-color:#fff!important}

  .header_top_outer,
  .header_top .top_nav_wrap nav {
    display: block !important;
  }

  .header_top .header_top_outer {
    height: auto;
    display: none;
    overflow: hidden;
  }



.nav__search-box {
  width: 300px;
  position: absolute;
  right: 0;
  top: 100%;
  padding: 15px 20px;
  background-color: #fff;
  border-radius: 5px;
  display: none;
  -webkit-box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}
.hamburger-container{width:50px;height:35.46099px}
.hamburger{position:relative;width:100%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.header-hbg-container.hamburger{margin:0}
.global-header__right .hamburger-container{width:1.8rem;height:1.26904rem}
.controller__item .hamburger-container,.menu__container .hamburger-container{width:25px;height:17.73px}
.controller__item .hamburger-container .hbg-mid__blue,.controller__item .hamburger-container .hbg-mid__blue:after,.controller__item .hamburger-container .hbg-mid__blue:before,.menu__container .hamburger-container .hbg-mid__blue,.menu__container .hamburger-container .hbg-mid__blue:after,.menu__container .hamburger-container .hbg-mid__blue:before{background-color:#fff}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}

  .col-md-12 article.content-small .wp-picture {
    width: 50%;
  }
.footer__ul--horizontal{display:inline-block;list-style-type:none;margin:0;padding:0}
.footer__ul--horizontal li{padding:0 10px}
.footer__ul--horizontal a,.footer__ul--vertical a{display:block;color:#000;font-size:14px;text-decoration:none;text-align:center}
.footer__ul--horizontal a:hover,.footer__ul--vertical a:hover{color:#F5A732}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}


div.wpcr3_review_item div.wpcr3_item_name { font-size:0.8em; font-style:italic; }


.barra_menu .menu_principal li #cuatro {
  border-color: transparent rgba(255, 255, 255, 0) transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}


.barra_menu .menu_principal li.active #cuatro {
  border-color: transparent white transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 1200;
  -o-transition-delay: 1200;
  -webkit-transition-delay: 1200;
  transition-delay: 1200;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}
.large-3{max-width:25%;-ms-flex-preferred-size:25%;flex-basis:25%}
.widget-area .res-text,.large-1 .res-text,.large-2 .res-text,.large-3 .res-text{font-size:8px}
.large-1 .res-text h6,.large-2 .res-text h6,.large-3 .res-text h6{font-size:10px}
.large-1 .res-text p.lead,.large-2 .res-text p.lead,.large-3 .res-text p.lead{font-size:16px}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}
.rwp-widget-ratings li.rwp-has-ranking .rwp-wdj-content{margin-left:25px}
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}

.td-main-content-wrap,
.td-category-grid {
  background-color: #fff;
}

.page-template-page-pagebuilder-title .td-main-content-wrap {
  padding-top: 0;
}


.td-main-content-wrap {
  padding-bottom: 40px;
  
}

.td_category_template_2.td_category_top_posts_style_disable .td-main-content-wrap {
  padding-top: 26px;
  
}

.td_category_template_6 .td-main-content-wrap {
  padding-top: 48px;
  
  
}

.td_category_template_8 .td-main-content-wrap {
  padding-top: 48px;
}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

.partgame{padding: 10px 4px 5px;margin-bottom:30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.partgame .parttile{display:block;margin-bottom: 9px;font: 22px/21px Bold;color: #FFF;text-align:  center;}

.partgame .part-content{display:block;padding: 20px 11px;background: #FFF;text-align: center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.partgame.five36{background: #f47d00;}

.partgame .latest-tiraj-time{display: block;padding: 10px 0 5px;font: 15px/15px Regular;text-align: center;color: #fff;}

.partgame.yenibigo{background: #7d0061;}

.partgame.fourplusfour{background:#104180;}

.partgame.sixfourty{background:#fede00;}

.partgame.classicloto{background:#a8d404;}


#top .av-caption-style-overlay.av-flex-size .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content-pos-content{
	display: table-cell;
    vertical-align: middle;
}


.white {
  color: white;
}


.white a {
  color: #fff;
  text-decoration: none;
  transition: .15s;
}


.white a:hover {
  color: #ef422d;
}


.white-opac {
  color: rgba(255, 255, 255, .5) !important;
}
.global-toolbar__title{font-family:"AktivGrotesk-Bold",sans-serif;font-size:.8125rem;line-height:1;padding:16px 0;width:100%}
.global-toolbar--open .global-toolbar__title:first-of-type{display:block}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#navigation ul li.parent {
	position: relative;
}
.o-gutter--mb-xxsmall{margin-bottom:20px}



.process-head { position: relative; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-2{width:16.66666667%}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
#foot-bot{margin:10px 3.11041990669%;width:93.7791601866%}
#foot-bot-wrap{background:#333;width:100%}
.left,.alignleft{float:left}


.nav-logo-fade.left {
    margin-top: 5px;
}

      .bottom-row .center-box-content {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); }

#masthead .header_logo img {
  width: 170px;
}

	
	.clearfix {
		*zoom: 1;
	}
.menu-item-language img{vertical-align:baseline;}
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
#wrapper{min-width:0}






#wrapper .flex-direction-nav a {

    top: 25% !important;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}



#wrapper .metaslider .flexslider {
    margin: 0 0 20px 0;
}

#myaffix {
  top: 0px;
  width: 100%;
  background-color: #fff;
  z-index: 999;
}

#top #system-requirements h3.intro {
    font-size: 20px;
}


h1.intro {
    text-align: center;
    font-weight: 300;
    letter-spacing: 3px !important;
}


h1.intro.blue {
    color: #1c58a6;
    width: 67%;
    margin: 50px auto;
    line-height: 44px;
}


h1.intro.green {
  color:#0BC142 !important;
    width: 71%;
    margin: 50px auto;
    line-height: 44px;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


#discount .container-fluid { background-image: linear-gradient(to top, #b00017 0%, #ea4643 100%) }


#subscribe .container-fluid { background-color: #818fff; padding: 60px; }



  .ziel_teaser__inside {
    width: 100%;
    display: block;
    position: relative;
    padding-top: 100%;
  }


.middle {
    margin: 0 auto;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


.align-bottom {
  vertical-align: bottom !important;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    .login-from-wrapper h1 {
        color: #000 !important;
    }

    .login-from-wrapper small {
        color: #000;
    }




    
    
    
    
    
    
    
    
    
    
    
    



    
    
    






#about{
    position:relative;
    color:white;
    max-width:800px;
    width:90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.modal-body {
  position: relative;
  padding: 15px;
}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }



.shop_logo{
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translate(-68%);
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1600px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1760px}

.home #product-breadcrumb {
	display:none;
}

#branding #site-title a{
	text-decoration:none;
	font-size:36px;
}

	#branding #site-title a span{
		color:#686868;
	}
